﻿.navigation-branding img, .site-logo.mobile-header-logo img {
    height: 60px;
    width: auto;
}

.navigation-branding .main-title {
    line-height: 60px;
}

@media (max-width: 1210px) {
    #site-navigation .navigation-branding, #sticky-navigation .navigation-branding {
        margin-left: 10px;
    }
}

@media (max-width: 1025px) {
    .main-navigation:not(.slideout-navigation) .main-nav {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .main-navigation:not(.slideout-navigation) .inside-navigation {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .nav-aligned-center .navigation-branding, .nav-aligned-left .navigation-branding {
        margin-right: auto;
    }

    .nav-aligned-center .main-navigation.has-branding:not(.slideout-navigation) .inside-navigation .main-nav, .nav-aligned-center .main-navigation.has-sticky-branding.navigation-stick .inside-navigation .main-nav, .nav-aligned-left .main-navigation.has-branding:not(.slideout-navigation) .inside-navigation .main-nav, .nav-aligned-left .main-navigation.has-sticky-branding.navigation-stick .inside-navigation .main-nav {
        margin-right: 0px;
    }

    .navigation-branding img, .site-logo.mobile-header-logo {
        height: 40px;
    }

    .navigation-branding .main-title {
        line-height: 40px;
    }
}
